Pip installation failed on Windows

Was trying to install Remo on Windows in python virtual environment, and pip install failed with the error below.

[SOLUTION] I fixed it with pip install certifi

My system information

Remo: v0.3.40.50-26-g82dd9850
Python: 3.7.7
Platform: Windows-10-10.0.17763-SP0

Full error log

ERROR: Command errored out with exit status 1:
 command: 'c:\users\volodymyr\remo_env\scripts\python.exe' -c 'import sys, setuptools, tokenize; sys.argv[0] = '"'"'C:\\Users\\VOLODY~1\\AppData\\Local\\Temp\\2\\pip-install-z48sjh0q\\pyvips\\setup.py'"'"'; __file__='"'"'C:\\Users\\VOLODY~1\\AppData\\Local\\Temp\\2\\pip-install-z48sjh0q\\pyvips\\setup.py'"'"';f=getattr(tokenize, '"'"'open'"'"', open)(__file__);code=f.read().replace('"'"'\r\n'"'"', '"'"'\n'"'"');f.close();exec(compile(code, __file__, '"'"'exec'"'"'))' egg_info --egg-base pip-egg-info
     cwd: C:\Users\VOLODY~1\AppData\Local\Temp\2\pip-install-z48sjh0q\pyvips\
Complete output (56 lines):
Download error on https://pypi.org/simple/pkgconfig/: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1076) -- Some packages may not be found!
Couldn't find index page for 'pkgconfig' (maybe misspelled?)
Download error on https://pypi.org/simple/: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1076) -- Some packages may not be found!
No local packages or working download links found for pkgconfig
Download error on https://pypi.org/simple/pytest-runner/: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1076) -- Some packages may not be found!
Couldn't find index page for 'pytest-runner' (maybe misspelled?)
Download error on https://pypi.org/simple/: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1076) -- Some packages may not be found!
No local packages or working download links found for pytest-runner
Traceback (most recent call last):
  File "C:\Users\VOLODY~1\AppData\Local\Temp\2\pip-install-z48sjh0q\pyvips\setup.py", line 117, in <module>
    setup_API()
  File "C:\Users\VOLODY~1\AppData\Local\Temp\2\pip-install-z48sjh0q\pyvips\setup.py", line 88, in setup_API
    zip_safe=False,
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\__init__.py", line 144, in setup
    _install_setup_requires(attrs)
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\__init__.py", line 139, in _install_setup_requires
    dist.fetch_build_eggs(dist.setup_requires)
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\dist.py", line 719, in fetch_build_eggs
    replace_conflicting=True,
  File "c:\users\volodymyr\remo_env\lib\site-packages\pkg_resources\__init__.py", line 782, in resolve
    replace_conflicting=replace_conflicting
  File "c:\users\volodymyr\remo_env\lib\site-packages\pkg_resources\__init__.py", line 1065, in best_match
    return self.obtain(req, installer)
  File "c:\users\volodymyr\remo_env\lib\site-packages\pkg_resources\__init__.py", line 1077, in obtain
    return installer(requirement)
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\dist.py", line 786, in fetch_build_egg
    return cmd.easy_install(req)
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\command\easy_install.py", line 673, in easy_install
    raise DistutilsError(msg)
distutils.errors.DistutilsError: Could not find suitable distribution for Requirement.parse('pkgconfig')

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "<string>", line 1, in <module>
  File "C:\Users\VOLODY~1\AppData\Local\Temp\2\pip-install-z48sjh0q\pyvips\setup.py", line 119, in <module>
    setup_ABI()
  File "C:\Users\VOLODY~1\AppData\Local\Temp\2\pip-install-z48sjh0q\pyvips\setup.py", line 108, in setup_ABI
    extras_require=extras,
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\__init__.py", line 144, in setup
    _install_setup_requires(attrs)
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\__init__.py", line 139, in _install_setup_requires
    dist.fetch_build_eggs(dist.setup_requires)
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\dist.py", line 719, in fetch_build_eggs
    replace_conflicting=True,
  File "c:\users\volodymyr\remo_env\lib\site-packages\pkg_resources\__init__.py", line 782, in resolve
    replace_conflicting=replace_conflicting
  File "c:\users\volodymyr\remo_env\lib\site-packages\pkg_resources\__init__.py", line 1065, in best_match
    return self.obtain(req, installer)
  File "c:\users\volodymyr\remo_env\lib\site-packages\pkg_resources\__init__.py", line 1077, in obtain
    return installer(requirement)
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\dist.py", line 786, in fetch_build_egg
    return cmd.easy_install(req)
  File "c:\users\volodymyr\remo_env\lib\site-packages\setuptools\command\easy_install.py", line 673, in easy_install
    raise DistutilsError(msg)
distutils.errors.DistutilsError: Could not find suitable distribution for Requirement.parse('pytest-runner')
----------------------------------------
ERROR: Command errored out with exit status 1: python setup.py egg_info Check the logs for full command output.